setmetamode
Prev | Cygwin Utilities | Next

## Name

setmetamode — Get or set keyboard meta mode

## Synopsis

`setmetamode` [ metabit | escprefix ]

`setmetamode` -h | -V

## Options

      Without argument, it shows the current meta key mode.

      metabit|meta|bit     The meta key sets the top bit of the character.
      escprefix|esc|prefix The meta key sends an escape prefix.

    Other options:

      -h, --help           This text
      -V, --version        Print program version and exit

## Description

setmetamode can be used to determine and set the key code sent by the meta (aka `Alt`) key.

Prev | Up | Next
setfacl | Home | ssp